table.acymailing_form .inputbox{

color: #FF6600;

line-height:normal;

padding:2px;

}





div#acymailing_module_formAcymailing1, #acymailing_module_formAcymailing1 div{

	padding: 0;

	margin: 0;

}



#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton{

	padding:5px;
	width: 200px;
	text-align:left;
	border : 2px solid #FFFF00;
	margin-bottom: 5px;

}



a.acymailing_togglemodule{

	display : block;

	font-size:16px;

        color: #56FE2C;

}



.acymailing_mootoolsbutton p{

	text-align:center;

}



#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton:hover{

	padding:4px;

	border : 2px solid #56FE2C;

}



.acysubbuttons{

	text-align:center;

}



img.captchaimagemodule{

	border:1px solid #dddddd;

	float: left;

}



.captchakeymodule .captchafield{

	margin-top:3px;

	margin-left:2px;

}



.acymailing_fulldiv tr, .acymailing_fulldiv td{

	border:0px;

}